nav
{
	position:fixed;
	left:0;
	top:0;
	z-index:300;
	background-color:#666867;
	width:100%;
	margin:0px;
	padding:0px;
	overflow:hidden;
	
}

.logo
{	
	float:left;
	width:10%;
	padding-top:0.5%;
}
.logo img
{	
	width:100%;
	display:block;
	margin:0;
}
.nav-bar
{
	width:95%;
	margin-left:auto; 
	margin-right:auto;
}

.nav-item
{	float:right;
	background-color:#666867;
	text-align:center;
	font-size:1.3vw;
	padding:1.5%;
	transition: background-color .5s;
	cursor: pointer;
	user-select:none;
	-moz-user-select:none;
	
}
.nav-item span
{
	color:white;
	font-weight: bold;
}

.nav-item:hover
{
	background-color: #A6ABB5;
}


nav a
{
	color: #ffffff;
	text-decoration: none;
	display: block;
	transition:color .5s;
	user-select:none;
	-moz-user-select:none;
	
}
nav a:hover
{
	color: #ffffff;
}
.b
{
	background-color: #FACD1A !important;
	color: #ffffff;
	transition: background-color .5s;
	transition:color .5s;
	
}
.c
{
	background:#666867 !important;
	-webkit-background-clip:text !important;
	color:transparent !important;
}

@media screen and (max-width:700px)
{
	.nav-bar
	{
		width:100%;
	}
	.logo
	{
	width:100%;
	
	}
	.logo img
	{
		margin-right:auto;
	margin-left:auto;
		display:block;
		width:150px;
	}
	.nav-item
	{
		width:17%;
		font-size:14px;
		padding-top:14px;
		padding-bottom:13px;
		cursor:default !important;
		
		
	}
	.nav-item:hover
	{
		background-color:#666867;
	}
	
	
	
}

